<Manage::Row @name={{@name}} ...attributes>
  <label
    for={{this.elementId}}
    class="form-label fw-bold text-info d-block"
  >{{capitalize (t @name)}}

    {{#if @optional}}
      <small class="text-secondary">{{t "optional"}}</small>
    {{/if}}
  </label>

  {{yield this.elementId}}
</Manage::Row>